<?xml version="1.0" encoding="UTF-8"?>
<?oasis-xml-catalog catalog="catalog.xml"?>
<teiCorpus xmlns:xi="http://www.w3.org/2001/XInclude" xmlns="http://www.tei-c.org/ns/1.0">
<xi:include href="NKJP_header-main.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:id="txt_text" xml:lang="pl">
<body xml:id="txt_body">
<div xml:id="txt_1-div">
<ab xml:id="txt_1.1-ab">Inflacja budżetowa to inflacja generowana przez nadmierny wzrost wydatków rządu , nie mający pokrycia w dochodach budżetu .</ab>
<ab xml:id="txt_1.2-ab">Synonimem inflacji budżetowej jest inflacja skarbowa , emisyjna , rządowa .</ab>
</div>
</body>
</text>
</TEI>
</teiCorpus>
